{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "あげる",
            "block_bbox": [
              131,
              75,
              234,
              113
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                131.0,
                75.0
              ],
              [
                234.0,
                75.0
              ],
              [
                234.0,
                113.0
              ],
              [
                131.0,
                113.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "26",
            "block_bbox": [
              760,
              76,
              801,
              109
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                760.0,
                76.0
              ],
              [
                800.0,
                76.0
              ],
              [
                800.0,
                108.0
              ],
              [
                760.0,
                108.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "あげる",
            "block_bbox": [
              1322,
              72,
              1426,
              110
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1322.0,
                72.0
              ],
              [
                1426.0,
                72.0
              ],
              [
                1426.0,
                110.0
              ],
              [
                1322.0,
                110.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "際その場になって]みると／真到了那个时候。◇ふたを～[=↔ふた]/揭晓。出结果。↔閉める・塞(7)ぐ②【明ける】腾出。空出。倒出。例部屋を～[=a不在にする。⑥今まで使っていたのを、他人に明け渡す]/⑦不在房间。⑧腾出房间。◇水を～[=⑧外へ出す。⑨外の入れ物に移す。©競争相手を引き離す]/⑩把水倒掉。⑪把水倒入其它容器。©大大领先于竞争对手。例たらい(バケツ)を～[=入っている水を外へ流し出す]/把盆里的水倒出去。（把桶倒空）◇△コップ(杯・ウイスキー一本)を～[=容器一杯の液体を全部飲んでしまう]/喝干杯中物。（喝干一杯酒；喝干一瓶威士忌）◇からだを～/留出工夫。腾出身。◇日曜日は明けて[=使わないで、あなたのために取って]おきましょう/把周日空出来。表记二的一部分用法也写作「空ける」。",
            "block_bbox": [
              164,
              133,
              759,
              1049
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                164.0,
                133.0
              ],
              [
                759.0,
                133.0
              ],
              [
                759.0,
                1049.0
              ],
              [
                164.0,
                1049.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "*あ・げる【上げる】■30:0(他下一)\n①<（どこカラ）どここなにヲ～>挙。抬。扬起。例（重い）腰を～/（好不容易）开始动手。◇国旗を～[=高く掲げる]／打起国旗。◇手を～[=@举手する。◇お手上げ]／@举手。抬手。◇没办法。没辙。◇両手を挙げて賛成する／举双手赞成。◇△軍配（幕）を～/判定…获胜。（开幕）◇棚に～/放到一边（不管）。置之不理。◇客を座敷に～[=上がるように勧める]／把客人让进客厅。◇芸者を～[=座に呼んで遊興する]／招艺妓相陪。◇娘を大学に～[=入学させる]／送女儿上大学。◇食べた物を～[=吐く]／吐出食物。◇打ち～/发射。冲上岸。②<（なにカラなに二）なにヲ～>提高。增加。例月給を～[=昇給させる]／提高工资。◇スピードを～/提速。◇名（男）を～/扬名。（提高名声）◇△血道（熱）を～/沉迷于逸乐。（热衷于）◇上げたり下げたり[=ほめたりけなしたり]する／褒贬。毁誉。◇△ピッチ（能率・效果）を～/提高速度。（提高效率；提高效果）◇<（どここ）なにヲ～>发动。发起。发出。举行。例△花火（波しぶき・のろし）を～/放焰火。（溅起浪花；点燃烽火）◇兵を～[=起こす]／举兵。◇△悲鳴（総力）を～[=出す]／发出惨叫。（发",
            "block_bbox": [
              133,
              1058,
              772,
              2376
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                133.0,
                1058.0
              ],
              [
                772.0,
                1058.0
              ],
              [
                772.0,
                2376.0
              ],
              [
                133.0,
                2376.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "动所有力量）◇結婚式を～[=行う]／举行婚礼。◇おだを～[=自慢する]／大放厥词。夸夸其谈。◇収穫を～[=得る]／取得收获。◇声(名乗り)を～／放声。(自报姓名)◇槍玉なりに～／把…当作责难的对象。◇お経を～／诵经。④<（どここ）なにヲ～>挙出。列举。举例。例△具体的な例(難点)を～／举出具体例子。(列出难点)◇何人かの名を～／举出几个人的名字。◇理由△に(を)～／列为理由。(举出理由)◇…の点が挙げられる／可以举出…几点。◇筆頭に～[=掲げる]／名字排在第一个。◇証拠を～[=見せる]／拿出证据。◇犯人を～[=検挙する]／逮捕罪犯。◇窃盗で上げられる／因盗窃被逮捕。◇挙げて算ふべからず[=余り多くていちいち算えてはいられない]／举不胜举。◇算え～／列举。枚举。◇取り～／举起。提出。◇並べ～／列举。罗列。⑤<なにヲ～>获得。赢得。取得。例成果を～／取得成果。◇業績を～／取得业绩。◇利益を～[=得る]／得到利益。◇一男一女を～[=もうける]／生了一男一女。⑥<なにヲ～>有着落。应付过去。对付过去。例千円で～[=まかなう。済ます]／用1000日元应付过去。◇英語のリーダーを～[=終える]／学完英语的入门读本。⑦<なにヲ～>「与える」的自谦语(礼貌语)。送给。给。奉上。例花を～[=供える]／供上花。☎③:⑩(自下一)(远处的东西)拥过来。涌出来。例潮が～[=満ちて来る]／涨潮。◇胸が上げそうだ[=むかむかして吐きたくなった]／反胃像是要吐。目[作接尾词]①做好。完成。充分…。例書き～／写完。列出。◇縛り～／捆上。绑紧。◇練り～／锤炼。打造。◇でっち～／捏造。拼凑。◇織り～／织成。◇おだて～／怂恿。◇きたえ～／炼成。锻造好。②表示自己向对方发出动作的自谦。例願いあげます／谨请。恳请。③「やる」的自谦语(礼貌语)，以「……て～」的形式表示施于对方的动作。例見て～／帮你看。◇持って～／帮你拿。◇さがして～／给你找。表记—①及③的一部分也写作「揚げる」；—①③④及⑤的一部分也写作「挙げる」。",
            "block_bbox": [
              847,
              134,
              1438,
              2373
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                847.0,
                134.0
              ],
              [
                1438.0,
                134.0
              ],
              [
                1438.0,
                2373.0
              ],
              [
                847.0,
                2373.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7708665728569031,
              "coordinate": [
                131,
                75,
                234,
                113
              ],
              "order": null,
              "polygon_points": [
                [
                  131.0,
                  75.0
                ],
                [
                  234.0,
                  75.0
                ],
                [
                  234.0,
                  113.0
                ],
                [
                  131.0,
                  113.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6893736124038696,
              "coordinate": [
                760,
                76,
                801,
                109
              ],
              "order": 1,
              "polygon_points": [
                [
                  760.0,
                  76.0
                ],
                [
                  800.0,
                  76.0
                ],
                [
                  800.0,
                  108.0
                ],
                [
                  760.0,
                  108.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6774094104766846,
              "coordinate": [
                1322,
                72,
                1426,
                110
              ],
              "order": null,
              "polygon_points": [
                [
                  1322.0,
                  72.0
                ],
                [
                  1426.0,
                  72.0
                ],
                [
                  1426.0,
                  110.0
                ],
                [
                  1322.0,
                  110.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9385454058647156,
              "coordinate": [
                164,
                133,
                759,
                1049
              ],
              "order": 2,
              "polygon_points": [
                [
                  164.0,
                  133.0
                ],
                [
                  759.0,
                  133.0
                ],
                [
                  759.0,
                  1049.0
                ],
                [
                  164.0,
                  1049.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9364852905273438,
              "coordinate": [
                133,
                1058,
                772,
                2376
              ],
              "order": 3,
              "polygon_points": [
                [
                  133.0,
                  1058.0
                ],
                [
                  772.0,
                  1058.0
                ],
                [
                  772.0,
                  2376.0
                ],
                [
                  133.0,
                  2376.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9524162411689758,
              "coordinate": [
                847,
                134,
                1438,
                2373
              ],
              "order": 4,
              "polygon_points": [
                [
                  847.0,
                  134.0
                ],
                [
                  1438.0,
                  134.0
                ],
                [
                  1438.0,
                  2373.0
                ],
                [
                  847.0,
                  2373.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "際その場になって]みると／真到了那个时候。◇ふたを～[=↔ふた]/揭晓。出结果。↔閉める・塞(7)ぐ②【明ける】腾出。空出。倒出。例部屋を～[=a不在にする。⑥今まで使っていたのを、他人に明け渡す]/⑦不在房间。⑧腾出房间。◇水を～[=⑧外へ出す。⑨外の入れ物に移す。©競争相手を引き離す]/⑩把水倒掉。⑪把水倒入其它容器。©大大领先于竞争对手。例たらい(バケツ)を～[=入っている水を外へ流し出す]/把盆里的水倒出去。（把桶倒空）◇△コップ(杯・ウイスキー一本)を～[=容器一杯の液体を全部飲んでしまう]/喝干杯中物。（喝干一杯酒；喝干一瓶威士忌）◇からだを～/留出工夫。腾出身。◇日曜日は明けて[=使わないで、あなたのために取って]おきましょう/把周日空出来。表记二的一部分用法也写作「空ける」。\n\n*あ・げる【上げる】■30:0(他下一)\n\n①<（どこカラ）どここなにヲ～>挙。抬。扬起。例（重い）腰を～/（好不容易）开始动手。◇国旗を～[=高く掲げる]／打起国旗。◇手を～[=@举手する。◇お手上げ]／@举手。抬手。◇没办法。没辙。◇両手を挙げて賛成する／举双手赞成。◇△軍配（幕）を～/判定…获胜。（开幕）◇棚に～/放到一边（不管）。置之不理。◇客を座敷に～[=上がるように勧める]／把客人让进客厅。◇芸者を～[=座に呼んで遊興する]／招艺妓相陪。◇娘を大学に～[=入学させる]／送女儿上大学。◇食べた物を～[=吐く]／吐出食物。◇打ち～/发射。冲上岸。②<（なにカラなに二）なにヲ～>提高。增加。例月給を～[=昇給させる]／提高工资。◇スピードを～/提速。◇名（男）を～/扬名。（提高名声）◇△血道（熱）を～/沉迷于逸乐。（热衷于）◇上げたり下げたり[=ほめたりけなしたり]する／褒贬。毁誉。◇△ピッチ（能率・效果）を～/提高速度。（提高效率；提高效果）◇<（どここ）なにヲ～>发动。发起。发出。举行。例△花火（波しぶき・のろし）を～/放焰火。（溅起浪花；点燃烽火）◇兵を～[=起こす]／举兵。◇△悲鳴（総力）を～[=出す]／发出惨叫。（发\n\n动所有力量）◇結婚式を～[=行う]／举行婚礼。◇おだを～[=自慢する]／大放厥词。夸夸其谈。◇収穫を～[=得る]／取得收获。◇声(名乗り)を～／放声。(自报姓名)◇槍玉なりに～／把…当作责难的对象。◇お経を～／诵经。④<（どここ）なにヲ～>挙出。列举。举例。例△具体的な例(難点)を～／举出具体例子。(列出难点)◇何人かの名を～／举出几个人的名字。◇理由△に(を)～／列为理由。(举出理由)◇…の点が挙げられる／可以举出…几点。◇筆頭に～[=掲げる]／名字排在第一个。◇証拠を～[=見せる]／拿出证据。◇犯人を～[=検挙する]／逮捕罪犯。◇窃盗で上げられる／因盗窃被逮捕。◇挙げて算ふべからず[=余り多くていちいち算えてはいられない]／举不胜举。◇算え～／列举。枚举。◇取り～／举起。提出。◇並べ～／列举。罗列。⑤<なにヲ～>获得。赢得。取得。例成果を～／取得成果。◇業績を～／取得业绩。◇利益を～[=得る]／得到利益。◇一男一女を～[=もうける]／生了一男一女。⑥<なにヲ～>有着落。应付过去。对付过去。例千円で～[=まかなう。済ます]／用1000日元应付过去。◇英語のリーダーを～[=終える]／学完英语的入门读本。⑦<なにヲ～>「与える」的自谦语(礼貌语)。送给。给。奉上。例花を～[=供える]／供上花。☎③:⑩(自下一)(远处的东西)拥过来。涌出来。例潮が～[=満ちて来る]／涨潮。◇胸が上げそうだ[=むかむかして吐きたくなった]／反胃像是要吐。目[作接尾词]①做好。完成。充分…。例書き～／写完。列出。◇縛り～／捆上。绑紧。◇練り～／锤炼。打造。◇でっち～／捏造。拼凑。◇織り～／织成。◇おだて～／怂恿。◇きたえ～／炼成。锻造好。②表示自己向对方发出动作的自谦。例願いあげます／谨请。恳请。③「やる」的自谦语(礼貌语)，以「……て～」的形式表示施于对方的动作。例見て～／帮你看。◇持って～／帮你拿。◇さがして～／给你找。表记—①及③的一部分也写作「揚げる」；—①③④及⑤的一部分也写作「挙げる」。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//f447e0d2-1807-463a-9b98-a373f06da73d/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T21%3A50%3A53Z%2F-1%2F%2F3036088837d399b90b3c6efb9ce3826cc2550acf24cd2bb133df42e3892362c2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//f447e0d2-1807-463a-9b98-a373f06da73d/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T21%3A50%3A53Z%2F-1%2F%2F5c2ff6f2bbdad1157aca5cadc660a12a56b6735eaf42091639d0513cdb308133"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//f447e0d2-1807-463a-9b98-a373f06da73d/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T21%3A50%3A53Z%2F-1%2F%2Fcbb8922f586d3b1e32f3f3a853c22d497d562bdbc7e6babe0a84bea00059f150"
  ]
}